/*css 初始化 */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
}

/*将标签原有的默认内外边距去掉*/

fieldset,
img,
input,
button {
    border: none;
    /*去掉边框*/
    padding: 0;
    margin: 0;
    outline-style: none;
    /*去掉环绕边框*/
}

ul,
ol {
    list-style: none;
    /*去掉原样式中的小黑点*/
    /*ctrl+alt+l*/
}

input {
    padding-top: 0;
    padding-bottom: 0;

}

select,
input {
    vertical-align: middle;
    /*输入字居中显示*/
}

select,
input,
textarea {
    font-size: 14px;
    margin: 0;
}

/**/
textarea {
    resize: none;
    /*防止拖动*/
}

img {
    border: 0;
    vertical-align: middle;
    /*  去掉图片底部默认的3像素空白缝隙*/
}

table {
    border-collapse: collapse;
    /*合并外边线*/
}

body {
    font-family: Microsoft YaHei, Arial, "\5b8b\4f53";
    background: #86f1be;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
    /*兼容IE6下的写法*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none;
    /**/
    font-weight: normal;
    /*不加粗*/
    font-size: 100%;
}

/*login 开始*/
.login {
    width: 1000px;
    height: 500px;
    /*background-color: yellowgreen;*/
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -500px;
    margin-top: -250px;

    background: #86f1be;
}

.login > .login_title {
    height: 80px;
    text-align: center;
}

.login > .login_title > p {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    margin-top: -8px;
    letter-spacing: 5px
}

.login > .login_main {
    width: 1000px;
    height: 320px;
    margin-top: 20px;
}

.login > .login_main > .main_left {
    height: 320px;
    width: 650px;
    float: left;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;

    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
/*背景图片**/
    background: url("../images/login_left.jpg") no-repeat;
}

.login > .login_main > .main_right {
    height: 320px;
    width: 350px;
    float: right;
    background-color: #e9eef2;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;

    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.login > .login_main > .main_right > .right_title {
    color: #251E5F;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    line-height: 60px;
    background: url("../images/border_img.png") repeat;
    margin-bottom: 25px;
}

.login > .login_main > .main_right > form > div {
    position: relative;
}

.login > .login_main > .main_right > form > div > img {
    position: absolute;
    left: 62px;
    top: 7px;
}

.login > .login_main > .main_right > form input {
    height: 35px;
    width: 250px;
    border: 1px solid #d3d8dc;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
    margin-left: 50px;
    border-radius: 3px;
    color: #333;
    padding-left: 40px;
}

.login > .login_main > .main_right > form > .code > input {
    width: 150px;
}

.login > .login_main > .main_right > form > .code > .code_img {
    width: 90px;
    height: 35px;
    float: right;
    margin-right: 50px;
    cursor: pointer;
}

.login > .login_main > .main_right > form input:focus {
    border: 1px solid #999;
}

.login > .login_main > .main_right > form > .yes_login > a {
    display: block;
    width: 250px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #0064c8;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    margin-left: 50px;
}

.login > .login_main > .main_right > form > .yes_login > a:hover {
    background-color: #0058af;
}

.login > .login_footer {
    text-align: center;
    padding-top: 20px;
}

.login > .login_footer > p {
    font-size: 14px;
    color: #eee;
    line-height: 30px;
}

/*login 结束*/
